﻿@charset "utf-8";
/* CSS Document */
@media (min-width: 992px) {
    #side1collapse {
        display: block !important;
        height: auto !important;
    }
    .navbar .flex-navBox > *:not(.small-btn-box) {
        flex-basis: 0;
        flex-grow: 1;
        max-width: 100%;
    }

    .navbar .flex-navBox .collapse a {
        white-space: nowrap;
    }
    .pro-list .g-pic .btn-cart {
        position: absolute;
        transform-origin: 0 0;
        top: 50%;
        left: 50%;
        z-index: 6;
        color: #fff;
        opacity: 0;
        transform: scale(0.9) translate(-50%, -50%);
        transition: all .5s;
        font-size: 20px;
    }

    .pro-list .g-pic:before {
        content: "";
        background: rgba(var(--second-rgbcolor), 0.8);
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 5;
        opacity: .8;
        backdrop-filter: blur(2px);
        opacity: 0;
        transform: scale(1.1);
        transition: all .5s;
    }

    .pro-list .g-pic .btn-cart .icon {
        background: var(--main-color);
        width: 70px;
        height: 70px;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #fff;
        border-radius: 50%;
        font-size: 30px;
        margin: 0 auto 8px;
    }

    .pro-list .list-item:hover .g-pic:before, .pro-list .list-item:hover .g-pic .btn-cart {
        opacity: 1;
        transform: scale(1);
    }

    .pro-list .list-item:hover .g-pic .btn-cart {
        transform: scale(1) translate(-50%, -50%);
    }
    .g-form.sform {
        margin: auto;
        width: 60%;
    }
    .main .side:not(.col-lg-3) .nav {
        display: flex;
        border-left: none;
        margin-left: 0;
        padding-left: 0;
        justify-content: center;
    }
        .main .side:not(.col-lg-3) .nav > li + li {
            border-left: 1px solid #ccc;
        }

        .main .side:not(.col-lg-3) .nav > li a:hover {
            background: var(--main-color);
            color: #fff;
        }
        .main .side:not(.col-lg-3) .nav > li a {
            padding: 3px 15px;
            min-width: 100px;
            text-align: center;
            margin: 0 5px;
            border-radius: 30px;
        }

}
@media (min-width: 1200px) {
    body.show .g-note .price-list {
        text-align: right;
    }
}


    @media (min-width: 1600px) {
        .home-news.sec-home .h2 {
            -webkit-writing-mode: vertical-rl;
            -moz-writing-mode: vertical-rl;
            -ms-writing-mode: tb-rl;
            writing-mode: vertical-rl;
        }

        .navbar > .container, .inner-box, .footer .container {
            max-width: 100%;
            padding-left: 200px;
            padding-right: 200px;
        }



        .home-news .flex-newsBox .l-info {
            width: 20%;
        }

        .home-news .box-style:before, .home-news .box-style:after {
            display: none;
        }
    }

    @media (max-width: 1599px) {
        .slick-style:has(.slick-arrow) {
            margin: 0 20px;
        }

        .navbar > .container, .inner-box, .footer .container {
            max-width: 100%;
            padding-left: 20px;
            padding-right: 20px;
        }

        .home-news .flex-newsBox {
            flex-direction: column;
            justify-content: center;
            align-items: center;
        }

        .home-news .news-list.slick-slider .slick-list {
            padding-left: 100px;
            padding-right: 100px;
        }

        .home-news .flex-newsBox .r-info {
            width: 100%;
            margin-right: 0;
            margin-left: 0;
        }
            .home-news .flex-newsBox .r-info .slick{
                margin:0 -40px;
            }

            .home-news .flex-newsBox .r-info .slick .slick-prev {
                left: calc(-57px / 2 + 120px);
            }

            .home-news .flex-newsBox .r-info .slick .slick-next {
                right: calc(-57px / 2 + 120px);
            }
    }

    @media (max-width: 1199px) {
        .header {
            background-position: center 160px;
        }

        #floating {
            margin-top: -90px;
        }

        img.img_small {
            display: block;
        }
        img.img_big {
            display: none;
        }

        .banner .bxslider .item {
            height: auto !important;
            background: none !important;
        }

            .banner .bxslider .item img.img_small,
            .banner .bxslider .bannerImgBox:not(.banner_mob_bg) .item img.img_small {
                display: block;
            }

            .banner .bxslider .item img.img_big,
            .banner .bxslider .bannerImgBox:not(.banner_mob_bg) .item img.img_big {
                display: none;
            }


        .content .list-box .txt-list li span.news-title {
            float: left;
            color: #848275;
            width: 74%;
        }

        .content .txt img {
            width: 100%;
        }

        .side2 {
            padding-top: 12px;
            border-top: 2px solid #36B9C0;
        }

        .wid-slideBanner .jcarousel-control-prev,
        .wid-slideBanner .jcarousel-control-next {
            width: 24px;
            height: 40px;
            top: 50%;
            margin-top: -20px;
        }

        .wid-slideBanner .jcarousel-control-prev {
            left: -24px;
        }

        .wid-slideBanner .jcarousel-control-next {
            right: -24px;
            background-position: 0 -40px;
        }

        body.cart .content .invoice-title {
            margin-top: 10px;
            margin-left: 15px;
        }

        .pic-gallery .pic-stage {
            width: 80%;
        }

        body.home .content .works-box .slick .slick-prev {
            left: -15px;
        }

        body.home .content .works-box .slick .slick-next {
            right: -15px;
        }

        .footer .flex-footerBox {
            flex-direction: column;
        }

            .footer .flex-footerBox > * {
                width: 100%;
            }

            .footer .flex-footerBox .l-info {
                border-right: none;
                border-bottom: 1px solid rgba(255, 255, 255, 0.50);
                padding-bottom: 20px;
                margin-bottom: 20px;
                margin-right: 0;
                width: 100%;
                padding-right: 0;
            }

        .footer .pic-logo {
            width: 175px;
        }

        .footer .siteinfo ul {
            flex-direction: row !important;
            margin-top: 15px;
        }

            .footer .siteinfo ul li {
                margin: 0 15px 10px 0;
            }

        .footer .row-sitemap {
            width: 100%;
        }

        .footer .copyright {
            text-align: left;
        }

        .header .navbar .navbar-brand {
            height: 49px;
            width: 120px;
        }
        .footer .flex-footerBox .r-info .wid-page_unit {
            width: 100%;
        }
    }

    @media (max-width: 991px) {
        .header .navbar .navbar-nav {
            padding: 0;
            margin: 20px auto;
        }

        .side {
            padding-bottom: 20px;
        }

        .side1 .side-toggle {
            margin-top: 10px;
            background: var(--second-color);
            color: #fff;
            border: none;
        }

            .side1 .side-toggle.collapsed .bi-chevron-up {
                display: none;
            }

            .side1 .side-toggle:not(.collapsed) .bi-chevron-down {
                display: none;
            }

        .content > .h2:after {
            top: 0;
        }

        .main .side .nav {
            max-width: none;
            margin-top: 15px;
            border: none;
            padding-left: 0;
            margin-left: 0;
        }

        .side .nav > li {
            float: none;
            display: block;
            border: 0;
            vertical-align: top;
        }
            .side .nav > li+li{
                border-top:1px solid #ccc;
            }


            .side1 .wid {
                max-width: none;
                box-shadow: rgba(255, 255, 255, 0.1) 0px 1px 1px 0px inset, rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
                padding: 15px;
                border-radius: 10px;
            }

        .wid-search {
            padding-top: 20px;
        }

            .wid-search .h3,
            .wid-search .form-inline {
            }

            .wid-search .form-inline {
            }

            .wid-search .form-group,
            .wid-search .form-group .form-control,
            .wid-search .btn {
                width: auto;
                vertical-align: top;
            }

            .wid-search .btn {
                padding-top: 7px;
                padding-bottom: 7px;
            }

        .content .list-box .txt-list li span.news-title {
            float: left;
            color: #848275;
            width: 83%;
        }

        .content .txt img {
            width: auto;
        }

        body.member .content .btn-box {
            margin-left: 0;
        }

        .content .sec {
            padding-left: 24px;
        }

        body.cart .content .invoice-title {
            margin-top: 0;
            margin-left: 5px;
        }

        body.contact .content .contact-box .h3 {
            margin-top: 20px;
        }

        .footer_top ul li,
        .footer_top ul li a {
            padding: 5px;
        }

        .navbar .flex-navBox > * {
            flex-basis: 0;
            flex-grow: 1;
            max-width: 100%;
        }

        .navbar-toggler .navbar-toggler-icon, .navbar-toggler .navbar-toggler-icon::after, .navbar-toggler .navbar-toggler-icon::before {
            height: 2px;
        }

        .home-active .pic-sb {
            margin: 0 -20px;
        }

        .header .bsnav-mobile .navbar .navbar-brand {
            height: 39px;
            width: 95px;
            width: 100%;
            background-position: center;
            background-color: #ffffff70;
            padding: 15px;
            height: 69px;
            background-size: auto 39px;
            mix-blend-mode: hard-light;
            margin: 0;
        }

        .bsnav-mobile.full .navbar-nav .nav-item {
            margin: 0;
        }

            .bsnav-mobile.full .navbar-nav .nav-item + .nav-item {
                border-top: 1px solid rgba(255, 255, 255, 0.40);
            }

            .bsnav-mobile.full .navbar-nav .nav-item .nav-link {
                padding: 15px;
            }

        .container-sm, .container {
            max-width: 100%;
        }

        .pro-list a.btn-cart {
            display: block;
            text-align: center;
            padding: 15px 0;
            background: var(--second-color);
            color: #fff;
            /* border-radius: 30px; */
            margin-top: -15px;
            position: relative;
            margin: -27px 15px 0;
        }

            .pro-list a.btn-cart:hover {
                background: var(--main-color);
            }

            .pro-list a.btn-cart .icon {
                margin-right: 5px;
            }

        .relatedPro-list .pic {
            border: 1px solid #000 !important;
        }
        .main .side .h3{
            display:none;
        }
        .mnews-list .list-item a {
            flex-direction:column;
        }
        .mnews-list .list-item a .date{
            margin-bottom:5px;
        }
        .row-contact .l-info {
            text-align: center;
        }

        .row-contact .txt-welcome .txt-en br {
            display: none;
        }

        .row-contact .siteinfo ul {
            justify-content: center;
            align-items: center;
            text-align: left;
        }

        body.contact .siteinfo {
            border-left: none;
            padding-left: 0;
            margin-top: 40px;
            font-size: 20px;
            margin-bottom: 30px;
            justify-content: center;
            text-align: left;
        }



            body.contact .siteinfo li.w-100 .d-flex {
                justify-content: center;
            }
.row-proShow  .g-pic .picB-list{
    width:calc(100% - 80px);
    margin:0;

    }
    .row-proShow  .g-pic img{
        width:100%;
    }
    .row-proShow  .g-pic .picB-list .list-item{
        margin:0;
    }
    .row-proShow .picS-list{
        margin:0;
    }
    .row-proShow .g-pic .picS-list {
    width: 60px;
    margin-right: 20px;
    margin-top:0!important;
}
.row-proShow .picS-list .list-item {
    width: 60px!important;
    height: 60px !important;
}
.slick-style:not(.picS-list) .slick-track {
    display: block !important
;
}
}

    @media (max-width: 767px) {

        /*#floating.isToggle*/
        #floating.isToggle,
        #floating.isToggle.fixed {
            top: 200px;
            margin-top: 0;
        }

            #floating.isToggle .btn-floating {
                display: block;
            }

            #floating.isToggle ul {
                width: 0;
                overflow: hidden;
                -webkit-transition: all 0.3s ease;
                -moz-transition: all 0.3s ease;
                -o-transition: all 0.3s ease;
                transition: all 0.3s ease;
            }

            #floating.isToggle.open ul {
                width: 60px;
            }

        /*#floating.isFixed*/
        #floating.isFixed,
        #floating.isFixed.fixed {
            margin: 0;
            top: auto;
            left: 0;
            bottom: 0;
        }

            #floating.isFixed ul {
                display: flex;
                flex-direction: row-reverse;
                justify-content: space-around;
            }

                #floating.isFixed ul li + li {
                    border: none;
                }

        .header .navbar .navbar-brand {
            margin: 15px 10px;
        }

        .content > .h2 .txt-tw {
            display: block;
            margin: 0;
        }

        .content .content-banner {
            margin-left: -15px;
            margin-right: -15px;
        }

            .content .content-banner img {
                width: 100%;
                max-width: none;
            }

        .header {
            background: none;
        }

            .header .navbar .navbar-header {
                text-align: center;
            }

            .header .navbar .navbar-toggle {
                float: none;
                margin: 0 0 15px;
                border: none;
                color: #1EB5BE;
                font-size: 1.125rem;
                letter-spacing: 2px;
                /*padding-left: 14px;*/
            }

                .header .navbar .navbar-toggle:hover {
                    background: none;
                    color: #888;
                }

            .header .navbar-nav .nav-item:hover .caret,
            .header .navbar .navbar-nav .nav-item.b > a .caret {
                border-top-color: #fff;
            }

            .header .navbar .navbar-nav li a .txt-en {
                display: none;
            }

            .header .navbar .sub-nav {
                /* position: static; */
                margin: 10px 0 20px;
                text-align: center;
                display: block;
                width: 100%;
            }



            .header .navbar .btn-default {
                color: #333;
            }


            .header .navbar .lang .btn {
                display: block;
                width: 100%;
                float: none;
                padding: 8px;
                background: none;
                border: none;
                font-size: 0.875rem;
            }

        .navbar-nav .open .dropdown-menu {
            position: relative;
        }

        .header .navbar .lang .btn,
        .header .navbar .lang .btn:active .header .navbar .lang .btn:focus {
            -moz-box-shadow: none;
            -webkit-box-shadow: none;
            box-shadow: none;
        }

        .banner {
            /*margin-left: 15px;
        margin-right: 15px;*/
        }

            .banner .slick-prev,
            .banner .slick-next {
                z-index: 10;
            }

            .banner .slick-prev {
                left: 0;
            }

            .banner .slick-next {
                right: 0;
            }


        .main {
            z-index: auto;
        }




        .content .list-box, body.news .content .btn-box {
            padding-left: 0;
            padding-right: 0;
            margin-left: 0;
        }

        .content .btn-box {
            text-align: center;
        }

            .content .btn-box .page-info select {
                width: 100px;
                display: inline-block;
            }

        .content .txt img {
            width: 100%;
        }

        body.news .content > .h1,
        body.news.show .content .btn-box {
            margin-left: 0;
        }

        body.news .content > .h1 {
            padding: 10px;
        }

            body.news .content > .h1 small {
                position: static;
                display: block;
            }

        .content .list-box .txt-list li.list-header {
            display: none;
        }

        body.home .content .wid-home-news .txt-list li a,
        .content .list-box .txt-list li a {
            padding-right: 0;
        }

        .content .list-box .txt-list li span {
            position: static;
            float: none;
            display: block;
            padding: 0;
        }

        body.product.show .content .info .h3 {
            margin-top: 30px;
        }

        body.product.show .content .info .txt {
            min-height: 0;
        }

        body.product.show .content .quick-buy .btn {
            width: 100%;
        }

        body.product.show .content .quick-buy .form-control {
            width: 100%;
        }

        body.product.show .content > .h3 small {
            display: block;
            margin: 5px 0 0;
        }

        .form-inline .form-control {
            display: inline-block;
            width: auto;
            vertical-align: middle;
        }


        .content .table.table-stack > thead,
        .content .table.table-stack > tbody > tr > td.num {
            display: none;
        }

        .content .table.table-stack > tbody > tr,
        .content .table.table-stack > tbody > tr > td {
            display: block;
            clear: both;
        }

        .content .table.table-stack > tbody > tr {
            border-bottom: 1px dotted #ccc;
            position: relative;
            padding: 10px 5px;
        }

            .content .table.table-stack > tbody > tr:last-child {
                border: none;
            }

            .content .table.table-stack > tbody > tr > td {
                border: none;
                text-align: left;
                padding: 0;
                line-height: 1.6;
            }

                .content .table.table-stack > tbody > tr > td .tn {
                    display: inline-block;
                    color: #aaa;
                }

                .content .table.table-stack > tbody > tr > td .input-group {
                    margin: 0;
                }

                .content .table.table-stack > tbody > tr > td.pic {
                    margin-bottom: 10px;
                }

                .content .table.table-stack > tbody > tr > td.del {
                    display: block;
                    position: absolute;
                    right: 0;
                    bottom: 10px;
                }

        .content .table.table-stack.no-border th {
            text-align: left;
            width: 100%;
            padding: 0;
        }

        .content .table.table-stack > tbody > tr > td.inquiry,
        .content .table.table-stack > tbody > tr > td.message,
        .content .table.table-stack > tbody > tr > td.reply {
            position: absolute;
            right: 5px;
        }

        .content .table.table-stack > tbody > tr > td.inquiry,
        .content .table.table-stack > tbody > tr > td.reply {
            top: 10px;
        }

        .content .table.table-stack > tbody > tr > td.message {
            top: 50px;
        }

        .form-horizontal .row .form-inline .btn-list {
            top: -28px;
        }

        .form-horizontal .row .form-inline label {
            padding-left: 0;
        }

        .form-horizontal .holiday-delivery {
            margin-top: 10px;
        }

        body.cart .content .invoice-title {
            margin-top: 10px;
            margin-left: 0;
        }

        .content .btn-box .pull-right {
            float: none;
        }

        .content .sec {
            padding: 10px 0;
        }

            .content .sec .sum {
                padding: 5px;
                line-height: 1.6;
            }

        body.member .content .form-group .btn {
            margin-right: 0;
            margin-bottom: 10px;
            width: 100%;
        }

        .content .table.table-stack > tbody > tr > td.pic img {
            max-width: 100%;
            width: 100%;
        }

        .content .btn-box .pager,
        .content .btn-box .page-info {
            float: none;
        }

        .content .btn-box .pager {
            display: block;
        }

            .content .btn-box .pager li {
                margin: 0;
            }

                .content .btn-box .pager li > a {
                    width: 100%;
                    margin: 5px 0 0;
                    padding-left: 0;
                    padding-right: 0;
                    text-align: center;
                }


        body.cart .content .uni-num {
            width: 140px;
        }

        body.cart .content .hint {
            float: none;
            clear: both;
        }

        body.cart .content .invoice .btn-list {
            margin-top: 0;
        }

        body.cart .content .btn-box {
            padding: 10px 0;
        }

            body.cart .content .btn-box .btn {
                width: 100%;
                float: none;
                margin-bottom: 5px;
            }

        body.product.p02 .content .product-list.mode1 .item.i1 > a ul,
        body.product.p02 .content .product-list.mode1 .item.i2 > a ul,
        body.product.p02 .content .product-list.mode1 .item.i3 > a ul,
        body.product.p02 .content .product-list.mode1 .item.i4 > a ul {
            height: auto;
        }

        body.product.p02 .content .product-list.mode1 .item.hasQB > a {
            margin: 0;
        }

        body.product .content .product-list.mode1 .quick-buy ul,
        body.product .content .product-list.mode1 .quick-buy ul li {
            display: block;
            text-align: center;
        }

        body.product .content .quick-buy .form-control,
        body.product .content .product-list.mode1 .quick-buy .form-control.qty,
        body.product .content .product-list.mode2 .item .quick-buy .form-control {
            width: 80%;
            margin: 5px 0 0;
        }

        body.product .content .product-list.mode2 .item {
            margin: 10px 0 60px;
            position: relative;
            -moz-border-radius: 10px;
            -webkit-border-radius: 10px;
            border-radius: 10px;
            position: relative;
        }

            body.product .content .product-list.mode2 .item > a {
                -moz-border-radius: 10px 10px 0 0;
                -webkit-border-radius: 10px 10px 0 0;
                border-radius: 10px 10px 0 0;
                padding: 0;
                width: auto;
                float: none;
            }

            body.product .content .product-list.mode2 .item .pic {
                width: auto;
                display: block;
                margin: 0;
                padding: 10px;
                border-radius: 10px 10px 0 0;
            }

            body.product .content .product-list.mode2 .item .info {
                display: block;
                width: auto;
                text-align: center;
                padding-right: 10px;
            }

                body.product .content .product-list.mode2 .item .info .h4 {
                    text-align: center;
                }

                body.product .content .product-list.mode2 .item .info ul {
                    width: auto;
                    text-align: center;
                }

                body.product .content .product-list.mode2 .item .info p {
                    display: none;
                }

            body.product .content .product-list.mode2 .item .quick-buy {
                width: auto;
                float: none;
                padding: 10px 10px 50px;
                text-align: center;
            }

                body.product .content .product-list.mode2 .item .quick-buy .btn {
                    bottom: -38px;
                    right: 50%;
                    margin-right: -37px;
                    margin-bottom: 0;
                }

        body.member .content .form-border {
            border: none;
            padding: 0;
        }

        body.member.register.finish .content .form-border {
            padding: 0;
        }

        body.member.forget .content .form-border {
            padding-top: 0;
        }

        body.member .content .form-border:before,
        body.member .content .form-border:after {
            display: none;
        }

        .pic-gallery {
            margin-left: 0;
        }

            .pic-gallery .pic-stage {
                width: 100%;
            }

            .pic-gallery .pic-pager {
                display: none;
            }

            .pic-gallery .pic-stage .bx-wrapper .bx-controls-direction a.bx-prev {
                left: -24px;
            }

            .pic-gallery .pic-stage .bx-wrapper .bx-controls-direction a.bx-next {
                right: -24px;
            }

        body.news .content .btn-box, body.faq .content .btn-box {
            margin-left: 0;
            padding-left: 0;
        }

        .content .works-box .bx-wrapper .bx-controls-direction a.bx-prev {
            left: -20px;
        }

        .content .works-box .bx-wrapper .bx-controls-direction a.bx-next {
            right: -20px;
        }

        .faq-box {
            margin-left: 0;
        }

        .banner .bx-wrapper .bx-pager.bx-default-pager {
            display: none;
        }

        body.product.show .shop_box {
            position: fixed;
            bottom: 0;
            width: 100%;
            left: 0;
            display: flex;
            justify-content: space-around;
            align-items: center;
            z-index: 999;
        }

        body.product.show .content .quick-buy .shop_box .btn {
            margin: 0;
            border-radius: 0;
        }

        .navbar .small-btn-box ul,
        .header .navbar .small-btn-box {
            flex-wrap: wrap;
        }

        .home-news .news-list.slick-slider .slick-list {
            padding-left: 30px;
            padding-right: 30px;
        }

    .footer .flex-footerBox .l-info {
        position: relative;
        flex-direction: column !important;
    }
    .footer .siteinfo ul > li + li {
    margin-top: 0;
}
        /* .footer .socila-list {
            position: absolute;
            top: 0;
            right: 0;
        } */

        .footer .sitemap-list > li a + ul {
            flex-direction: row !important;
        }

        .footer .sitemap-list > li ul li {
            margin: 0 10px 5px 0;
        }

        .slick-style {
            margin: 0 -10px;
        }

            .slick-style .list-item, .slick-style:has(.slick-arrow) {
                margin: 0 10px;
            }



        .home-news .slick-style {
            margin: 0 -20px;
        }

        .home-news .flex-newsBox .r-info .slick .slick-next {
            right: calc(-47px / 2 + 40px);
        }

        .home-news .flex-newsBox .r-info .slick .slick-prev {
            left: calc(-47px / 2 + 40px);
        }

        .sec-home {
            padding-top: 40px;
            padding-bottom: 40px;
        }

        .navbar .nav-right > li > a, .navbar .nav-right li button {
            width: 30px;
            height: 30px;
        }

        .slick-style .slick-arrow, .slick-btn .slick-arrow {
            width: 47px;
            height: 47px;
        }

        .slick-style .slick-next {
            right: calc(-47px / 2 + 10px);
        }

        .slick-style .slick-prev {
            left: calc(-47px / 2 + 10px);
        }

        .home-active .btn-more {
            margin: 40px auto 0;
        }

        .navbar > .container, .inner-box, .footer .container {
            padding-left: 15px;
            padding-right: 15px;
        }

        .header .navbar .small-btn-box {
            flex-grow: 0;
        }

        .header .navbar .navbar-brand {
            height: 39px;
            width: 95px;
        }

        .home-active .pic-sb {
            margin: 0 -15px;
        }

        .row.row-flex {
            margin-left: -10px;
            margin-right: -10px;
        }

            .row.row-flex > div[class*="col"] {
                padding-left: 10px;
                padding-right: 10px;
            }

        .btn-box ul.btn-list {
            margin: 0;
        }

            .btn-box ul.btn-list li {
                margin: 0;
            }

                .btn-box ul.btn-list li + li {
                    margin: 0.5rem 0 0 0;
                }

        table.table.tb-reflow tr td:nth-child(1) {
            border-radius: 10px 10px 0 0;
            background: #a5a498;
            padding: 15px 10px;
            color: #fff;
            margin: -15px -15px 0;
            width: auto;
        }

            table.table.tb-reflow tr td:nth-child(1) * {
                color: #fff;
            }

        table.table.tb-reflow.tb-coupon tr td:nth-child(1) {
            background: var(--third-color);
        }

        table.table.tb-reflow tr td:nth-child(1):not(.d-visible):before {
            display: none;
        }

        table.table.tb-reflow tr td:not(:nth-child(1)) {
            text-align: left;
        }


        table.table.tb-reflow tr {
            display: block;
            padding: 15px;
            border-radius: 15px;
            box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
        }
        .tb-cart .qty-box {
            max-width: 100%;
            margin: 0;
            flex-grow: 1;
        }
        table.table.tb-reflow tr + tr {
            margin-top: 30px;
        }

            table.table.tb-reflow tr td {
                border-bottom: 1px solid #fff;
                background: none;
            }

        .tb-reflow.reflow-table.reflow-table-w-50 td:before {
            min-width: 150px;
            display: block;
        }

        .tb-reflow.reflow-table.reflow-table-w-50 td, .tb-reflow.reflow-table.reflow-table-w-50 th {
            background: none;
        }



        .tb-reflow.reflow-table.reflow-table-w-50 .btn-icon {
            margin: 0;
        }

        table.tb-reflow .pro-info {
            text-align: left;
        }

            table.tb-reflow .pro-info .name a {
                color: #fff;
            }

        table.table.tb-reflow tr td.d-visible:before {
            width: auto;
            min-width: 150px;
        }

        .tb-reflow.reflow-table.reflow-table-w-50 td:before {
            content: attr(data-th) ":";
        }
        .tb-reflow.reflow-table.reflow-table-w-50 td[data-th=""]:before{
            display:none;
        }
        .tb-reflow.reflow-table.reflow-table-w-50 td {
            text-align: left;
            padding: 8px 0;
            display: flex;
        }

        table.table.tb-reflow tr td:nth-child(1) a {
            color: #fff;
        }
        .mform.marea .btn-box ul li {
            width: calc(100% - 10px);
        }
        #collapseCart .btn-box ul.btn-list{
            margin:0 -5px;
        }
        #collapseCart .btn-box ul.btn-list li + li {
            margin: 0 5px;
        }
        .navbar ul.nav.nav-right > li.cart{
            position:static;
        }
        div#collapseCart {
            width: 80%;
            min-width: 0;
            margin-top: 1px;
        }
    }

@media (max-width: 575px) {
    .step-list.step-style {
        display:table;  
        margin:0 auto;
    }

    .step-style .item .no {
        margin: 0 20px 0 0;
    }

    .step-style .item {
        align-items: center;
        width: 100%;
        display: flex;
        padding: 10px 0;
    }

        .step-style .item:not(:first-child):before {
            content: "";
            position: absolute;
            top: -25px;
            height: auto;
            margin-top: 0;
            left: 28px;
            right: auto;
            z-index: -1;
            width: 2px;
            bottom: -25px;
        }

        .step-style .item:last-child:before {
            bottom: 20px;
        }
}
